Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.css.engine.value
Interface ShorthandManager.PropertyHandler

All Known Implementing Classes:
  CSSEngine.StyleDeclarationBuilder, CSSEngine.StyleDeclarationDocumentHandler, CSSEngine.StyleDeclarationUpdateHandler, CSSEngine.StyleSheetDocumentHandler

Enclosing interface:
  ShorthandManager

public static interface ShorthandManager.PropertyHandler

To handle a property value created by a ShorthandManager.

Method Summary
`void` | `property(java.lang.String name, LexicalUnit value, boolean important)`

Method Detail

### property

    public void property(java.lang.String name,
                         LexicalUnit value,
                         boolean important)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.